Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

My PHP shown old version

Discussion in 'General Discussion' started by Bulent Tekcan, Sep 30, 2007.

  1. Bulent Tekcan

    Bulent Tekcan Well-Known Member

    Joined:
    May 11, 2004
    Messages:
    180
    Likes Received:
    0
    Trophy Points:
    166
    Hello

    I'm already compile php 5.2.4 with my apache.I tried 2 way 1st in WHM update and 2nd is in SSH.I saw 5.2.4 when compile but my PHP still shown old 5.2.3 version.

    Any idea for this ?

    And second question is...how can I update my apache 1.3.39 to 2.x.x series ?

    Thanks
     
  2. cPanelDavidG

    cPanelDavidG Technical Product Specialist

    Joined:
    Nov 29, 2006
    Messages:
    11,216
    Likes Received:
    10
    Trophy Points:
    313
    Location:
    Houston, TX
    cPanel Access Level:
    Root Administrator
    If you are on CURRENT or EDGE, you can update Apache to 2.0.x and 2.2.x by using /scripts/easyapache or WHM -> Software -> Apache Update. If you are on RELEASE or STABLE, you will need to wait until cPanel 11 Stage 2 propagates to your build. Target dates for this are posted on: http://www.cPanel.net/cpanel11
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice